@media screen and (min-width: 1440px) {
    .container {
        max-width: 1400px;
    }

    .customers .thumbnail-lazy img {
        height: 100%;
        object-fit: none;
    }

}

@media screen and (max-width: 1439px) {
    .item.datban .form {
        padding: 40px 20px;
    }

    .item.datban {
        padding: 8px 20px;
    }
}

@media screen and (max-width: 1366px) {
    .swiper {
        width: 100%;
        height: 562.39px;
    }
}

@media screen and (max-width: 1200px) {
    main {
        padding-top: 60px !important;
    }

    .news-detail {
        padding: 50px 0;
    }

    .ob-none {
        object-fit: contain;
    }

    #header {
        display: none;
    }

    #hd-mobile {
        display: flex;
        align-items: center;
        position: relative;
        position: fixed;
        background-color: #fff;
    }

    .header-top {
        display: none;
    }

    .philosophy .layout1 {
        padding-bottom: 25px;
    }

    .layout-2>* {
        object-fit: cover;
        border-radius: 10px;
    }

    .banner-top {
        height: 100%;
        padding: 2rem 0;
    }

    .text-banner {
        position: relative;
    }
}

@media screen and (max-width: 1024px) {
    .address .text>.d-flex {
        flex-direction: column;
    }

    .aos-init {
        opacity: 1 !important;
    }
}

@media screen and (max-width: 991px) {
    .contact .banner-top {
        /* height: 200vh; */
    }

    .ship {
        padding: 60px 15px;
    }

    .swiper-cards {
        display: none;
    }

    .text-banner h1 {
        margin-top: 20px;
    }

    .philosophy .layout1 {
        padding: 40px;
    }

    .set-table {
        --f-columns: 3;
        --f-gap: 0px;
        display: flex;
        flex-wrap: wrap;
        margin-left: calc(-1* var(--f-gap));
        margin-bottom: calc(-1* var(--f-gap));
    }

    .set-table {
        display: grid;
        grid-template-columns: 1fr 2fr 1fr;
    }

    .set-table>* {
        margin-left: 0;
        margin-bottom: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .title h3 {
        font-size: 35px;
    }

    .about .banner-top {
        /* height: 215dvh; */
    }
}

@media screen and (max-width: 767px) {
    .set-table {
        display: grid;
        grid-template-columns: 1fr 4fr 1fr;
    }

    .address {
        background-color: #000;
        padding: 40px 15px;
    }

    .item.datban .form {
        border-radius: 0px 40px;
    }

    .customers {
        padding: 40px 0;
    }

    .cook-table {
        padding: 40px 0;
    }

    .favorite {
        padding: 40px 0;
    }

    .news {
        padding: 40px 0;
    }

    .owl-prev {
        transform: translateY(-50%) translateX(0%);
    }

    .owl-next {
        transform: translateY(-50%) translateX(0%);
    }
    .index03 .owl-stage {
    display: flex
;
    padding: 2px;
}
}

@media screen and (max-width: 575px) {
    .cuahang .layout {
        padding: 12px;
    }

    .cuahang .layout .nav-link>div.collapsed::before {
        right: -12px;
    }

    .text-banner h1 {
        font-size: 50px;
    }

    .philosophy {
        display: grid;
        gap: 24px;
        grid-template-columns: 1fr;
    }

    .set-table {
        display: grid;
        grid-template-columns: 1fr;
    }

    .set-table>*:last-child {
        display: none;
    }

    .set-table>*:first-child {
        display: none;
    }
}

@media screen and (max-width: 425px) {}

@media screen and (max-width: 320px) {}